[Unit]
Description=Polkit GNOME Authentication Agent
After=graphical-session.target

[Service]
WorkingDirectory=%h
ExecStart=/usr/bin/kanata -c ./.config/kanata/config.kbd
Restart=on-failure

[Install]
WantedBy=default.target
